Update to 5.0.1

Hello,


i wont upgrade from 4.3 to 5.0.1.
In the updateprocess i get the Message in a Window: "The Admin Name must be a WikiName".


In the first Step, my AdminName was only "voelzke".
In a secont step i changed the AdminName to "WikiAdmin".


But in the next updateprocess i get the Message again: "The Admin Name must be a WikiName".


What can i do?




Is it right?
I must first upgrate to 5.0.1 and then to 5.1?


Comments

  1. Wiki Name

    WackoWiki 5.0 still "requires" a WikiName. You can try to rename your Admin name prior to your upgrade or to disable JavaScript in your browser.

    In WackoWiki 5.1.x Wikinames are not mandatory anymore.

    Additionally WikiLinks are now optional. While longer existing instances will probably keep WikiLiks others might disable them from the beginning which is now the default setting for fresh installs. More Informations here:
    https://wackowiki.org/lab/News[..]ckoFormatterSettings

    • WikiAdmin
    • edited
  2. Upgrate to 5.0.1 and then to 5.1.x

    Yes, you need to upgrade to R5.0.x first in order to upgrade to 5.1.x.
    WackoWiki 5.0.x still contains all necessary backward compatibility code to upgrade from R4.x releases, which was removed in R5.1.x.

    • WikiAdmin
    • edited
  3. Update to 5.0.1

    Thank you!
    After I turned off Javascript, I could run the installation to end.

    • voelzke
    • edited